@charset "utf-8";

#Content section .boxSubContent {
  padding:30px 20px 20px 40px;
  font-size:18px;
  line-height:1.3em;
  background:#f9f9f9;
  border-radius:6px;
}

#listHistory {
  float:left;
  width:700px;
}
#listHistory dl {
}
#listHistory dl dt {
}
#listHistory dl dd {
  margin-top:-1.3em;
  margin-left:180px;
  margin-bottom:1.0em;
}
#listHistory dl dd img {
  padding:12px 0;
  width:300px;
  height:auto;
}
#listHistory dl dd img.wide {
  width:600px;
  height:auto;
}
#listHistoryPhoto {
  float:right;
  width:380px;
}
#listHistoryPhoto ul {
  list-style:none;
}
#listHistoryPhoto ul li {
  padding-bottom:30px;
  list-style:none;
}
#listHistoryPhoto ul li img {
  width:100%;
}


#listEvent {
  float:left;
  width:500px;
}
#listEvent dl {
}
#listEvent dl dt {
  width:130px;
  text-align:right;
}
#listEvent dl dt span {
  color:#9e005d;
}
#listEvent dl dt strong {
  font-family: "Shippori Mincho", serif;
  font-size:24px;
  font-style:italic;
}
#listEvent dl dd {
  margin-top:-24px;
  margin-left:140px;
  margin-bottom:1.0em;
  min-height:3.0em;
}
#listEvent dl dd img {
  padding:12px 0;
  width:500px;
  height:auto;
}

#listEventPhoto {
  float:right;
  width:600px;
}
#listEventPhoto ul {
  float:left;
  width:300px;
  list-style:none;
}
#listEventPhoto ul li {
  float:left;
  margin:5px;
  width:calc( 100% - 10px );
  aspect-ratio: 16 / 10;
  list-style:none;
}
#listEventPhoto ul li.high {
  width:calc( 100% - 10px );
  aspect-ratio: 16 / 20.5;
}
#listEventPhoto ul li p {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
  overflow:hidden;
}
#listEventPhoto ul li p img {
  width:100%;
}

.boxBlockTwo {
}
.boxBlockTwo ul {
  list-style:none;
}
.boxBlockTwo ul li {
  float:left;
  margin-right:50px;
  width:500px;
  list-style:none;
}

.listPhotoThree {
  padding-top:20px;
}
.listPhotoThree ul {
  list-style:none;
}
.listPhotoThree ul li {
  float:left;
  margin-right:5px;
  width:calc( 33% - 5px );
  list-style:none;
}
.listPhotoThree ul li img {
  width:100%;
  height:auto;
}

#listPoint {
}
#listPoint ul {
}
#listPoint ul li {
}
#listPoint ul li img {
  padding:18px 0;
  width:100%;
  height:auto;
}

#listEducation {
  padding:20px 0 40px;
}
#listEducation ul {
  list-style:none;
}
#listEducation ul li {
  float:left;
  margin-right:30px;
  width:calc( 33% - 30px ); 
  list-style:none;
}
#listEducation ul li strong {
  display:block;
  margin-bottom:12px;
  padding:12px 0;
  color:#0080ff;
  font-family: "Shippori Mincho", serif;
  font-size:24px;
  text-align:center;
  border:1px solid #0080ff;
}
#listEducation ul li img {
  padding:24px 0 0;
  width:100%;
  height:auto;
}

#listAnraku {
  padding:20px 0 40px;
}
#listAnraku ul {
  list-style:none;
}
#listAnraku ul li {
  float:left;
  margin-right:25px;
  width:calc( 25% - 25px ); 
  list-style:none;
}
#listAnraku ul li div {
}
#listAnraku ul li div p {
  float:left;
  width:60px;
  color:#9e005d;
  font-family: "Shippori Mincho", serif;
  font-size:50px;
  line-height:50px;
}
#listAnraku ul li div span {
  float:left;
  display:inline-block;
  font-size:18px;
  line-height:1.6em;
}
#listAnraku ul li img {
  padding:15px 0 0;
  width:100%;
  height:auto;
}



/* ------------------------------------------------------------ */
/*   For SmartPhones                                            */
/* ------------------------------------------------------------ */
@media print, screen and (max-width: 640px) {

#Content section .boxSubContent {
  padding:20px;
}

.boxBlockTwo ul li {
  float:none;
  margin-right:0;
  width:100%;
}
.listPhotoThree ul li {
  float:none;
  margin-right:0;
  width:100%;
  list-style:none;
}

#listHistory {
  float:none;
  width:auto;
}
#listHistory dl {
  font-size:15px;
  line-height:1.3em;
}
#listHistory dl dd {
  margin-top:6px;
  margin-left:0;
  margin-bottom:1.0em;
}
#listHistory dl dd img {
  padding:12px 0;
  width:50%;
  height:auto;
}
#listHistory dl dd img.wide {
  width:100%;
  height:auto;
}
#listHistoryPhoto {
  float:none;
  width:auto;
}

#listEvent {
  float:none;
  width:auto;
}
#listEvent dl {
  font-size:15px;
}
#listEvent dl dt {
  width:90px;
  text-align:right;
}
#listEvent dl dd {
  margin-top:-24px;
  margin-left:100px;
  margin-bottom:1.0em;
  min-height:2.0em
}
#listEvent dl dd img {
  padding:12px 0;
  width:100%;
  height:auto;
}
#listEventPhoto {
  float:none;
  padding-top:20px;
  width:auto;
}
#listEventPhoto ul {
  width:50%;
}
#listEventPhoto ul li.high {
  aspect-ratio: 16 / 21;
}


#listEducation ul li {
  float:none;
  margin:0 20px 20px;
  width:calc( 100% - 40px );
}
#listEducation ul li strong {
  margin-bottom:12px;
  padding:12px 0;
  font-size:18px;
}
#listEducation ul li img {
  margin:0 auto;
  padding:12px 0 0;
  width:100%;
  height:auto;
}

#listAnraku ul li {
  float:left;
  margin-right:0;
  margin-bottom:20px;
  width:50%;
  text-align:center;
}
#listAnraku ul li div p {
  float:none;
  padding:9px 0;
  width:100%;
  height:auto;
  font-size:32px;
  text-align:center;

}
#listAnraku ul li div span {
  float:none;
  font-size:15px;
  line-height:1.6em;
}
#listAnraku ul li img {
  padding:12px 0 0;
  width:96%;
  height:auto;
}



}
